.statewisetxtat{color:#000; font-weight: 400; font-size: 20px;}
.corohdrnew{background:#02001a;font-family: 'roboto'; color: #fff;}
.corohdrbtmnew{background:url(https://english.cdn.zeenews.com/desktop/corona/images/coronanewhdrbttm.gif?v=2) no-repeat bottom right;}
.corocase{display: flex;padding:0 0 0 15px}
.corocase li{flex:1; list-style-type: none;font-size: 20px; text-transform: uppercase; border:1px solid #140f55; margin: 5px; border-radius: 8px; text-align: center; letter-spacing: 1px;padding-top: 10px;}
.corocase li span{display:block; font-weight: bold;font-size: 65px; letter-spacing: 0; line-height: 70px;   margin-bottom: 10px;}
.corocase li a:hover{text-decoration: none;}
.corocase li a{color:#fff}
.bluecoro span{color:#3291f3}
.greencoro span{color:#069b0d}
.redcoro span{color:#dd0202}
.corohdrimg{float: left;}
.marqiticrbox{border:1px solid #140f55; margin:5px 0 10px 0; border-radius: 8px; padding:0; width: 80%;}
.marqiticrbox ul{ margin:5px 0 0px 0; padding:5px 0; height: 40px;}
.marqiticrbox li{list-style-type: none; display:inline-block; font-size: 18px; padding: 0 25px; border-right:1px solid #140f55}
.marqiticrbox li span{color:#3291f3; display:inline-block; padding-left: 15px;}
.healthcorobx .col-md-3 h3, .corohealthh3 h3{font-size: 16px; line-height: 22px; font-weight: normal; margin-top: 5px;}
.healthcorohed{background:#000;overflow: hidden;margin-bottom: 10px; }
.healthcorohed h2{float:left;color:#fff; margin: 7px;}
.healthcorohed div{float:right; margin: 7px;}
.healthcorohed div p{color:#868686; font-size: 11px; display:inline-block; margin-right: 5px; font-family: 'roboto';}
.corohealthh3 .mini-video-h{min-height: auto;}
.chunavithali{border-radius: 30px; box-shadow: 5px 5px 5px #f4f4f4; padding-bottom: 15px; border:1px solid #f1f1f1; overflow: hidden;margin-bottom: 20px;}
.chunavithali img{width: 100%; }
.chunavithalione{color:#373737; font-size: 22px; line-height: 28px; margin:20px 15px;font-weight: normal;}
.covidminilead{border-radius: 15px; box-shadow: 5px 5px 5px #f4f4f4; padding: 10px; border:1px solid #f1f1f1; overflow: hidden;margin-bottom: 20px;}
.covidminilead a{display: flex; align-items: center; justify-content: left; }
.covidminilead img{height:100px; margin-right: 15px; border-radius: 10px;}
.covidminilead h3{color:#373737; font-size: 16px; line-height: 24px; font-weight: normal;}
.coroupdatetable{font-family:'roboto'; height: 315px; overflow-x: hidden; overflow-y: scroll; scrollbar-width: thin;}
.coroupdatetable::-webkit-scrollbar {width: 5px;background-color: #cdcdcd;}
.coroupdatetable::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1);background-color: #cdcdcd;}
.coroupdatetableth th{background:#c00204; text-transform: uppercase; font-size:16px; color:#fff; font-weight: normal;padding: 5px;}
.coroupdatetable tr:nth-child(even) {background: #e8e8e8; }
.coroupdatetable tr:nth-child(odd) {background: #fff}
.coroupdatetable td{padding: 5px; font-size: 16px;}
.coroupdatetable td:first-child{font-weight: bold;}
.coroupdatetxt{font-family:'roboto';font-size: 10px; color: #7d7d7d;line-height: 17px;}
.coronahelpbox{background: url(https://english.cdn.zeenews.com/desktop/corona/images/helplinetop.gif) no-repeat top right; width: 315px; height: 393px; overflow: hidden; text-align: center;padding-top:165px; background-size: contain;}
.corohelpredtxt, .corohelpwhitetxt{font-size: 27px; line-height: 40px; color:#e21727}
.corohelpwhitetxt{color:#fff}
.corohelpdowntxt{color:#fff; font-size: 18px;margin-top: 35px;}
.corohelpdowntxt span{ display:block; font-size: 25px;}
.statewisetxtat{color:#000; font-weight: 400; font-size: 20px;}
.coroupdatetable td{color:#000}
.coroupdatetable td{color:#000}
.marqiticrbox li a{color:#fff}

@media(max-width:1250px){
.coronahelpbox{width:275px; padding-top:135px; height:350px}
.corohelpdowntxt{ font-size: 14px; margin-top:25px}
.corohelpdowntxt span{ font-size: 20px;}
}
@media(max-width:1150px){
.coronahelpbox{width:255px; padding-top:125px; height: 325px;}
.corohelpdowntxt{ font-size: 14px; margin-top:15px}
.corohelpdowntxt span{ font-size: 20px; }
.corocase li span{font-size: 50px; }
